<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ru">
<context>
    <name>AboutDialog</name>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Закрыть</translation>
    </message>
</context>
<context>
    <name>AboutLabel</name>
    <message>
        <source>Warning</source>
        <translation>Предупреждение</translation>
    </message>
    <message>
        <source>Unable to launch external application.
</source>
        <translation>Невозможно запустить внешнее приложение.
</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>Закрыть</translation>
    </message>
</context>
<context>
    <name>Assistant</name>
    <message>
        <source>Error registering documentation file &apos;%1&apos;: %2</source>
        <translation>Ошибка регистрации файла документации &apos;%1&apos;: %2</translation>
    </message>
    <message>
        <source>Error: %1</source>
        <translation>Ошибка: %1</translation>
    </message>
    <message>
        <source>Could not register documentation file
%1

Reason:
%2</source>
        <translation>Не удалось зарегистрировать файл документации
%1

Причина:
%2</translation>
    </message>
    <message>
        <source>Documentation successfully registered.</source>
        <translation>Документация успешно зарегистрирована.</translation>
    </message>
    <message>
        <source>Could not unregister documentation file
%1

Reason:
%2</source>
        <translation>Не удалось дерегистрировать файл документации
%1

Причина:
%2</translation>
    </message>
    <message>
        <source>Documentation successfully unregistered.</source>
        <translation>Документация успешно дерегистрирована.</translation>
    </message>
    <message>
        <source>Error reading collection file &apos;%1&apos;: %2.</source>
        <translation>Ошибка чтения файла коллекции справки &apos;%1&apos;: %2.</translation>
    </message>
    <message>
        <source>Error creating collection file &apos;%1&apos;: %2.</source>
        <translation>Ошибка создания файла коллекции справки &apos;%1&apos;: %2.</translation>
    </message>
    <message>
        <source>Cannot load sqlite database driver!</source>
        <translation>Не удалось загрузить драйвер баз данных sqlite!</translation>
    </message>
</context>
<context>
    <name>BookmarkDialog</name>
    <message>
        <source>Add Bookmark</source>
        <translation>Добавление закладки</translation>
    </message>
    <message>
        <source>Bookmark:</source>
        <translation>Закладка:</translation>
    </message>
    <message>
        <source>Add in Folder:</source>
        <translation>Добавить в папку:</translation>
    </message>
    <message>
        <source>+</source>
        <translation>+</translation>
    </message>
    <message>
        <source>New Folder</source>
        <translation>Новая папка</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Переименовать папку</translation>
    </message>
</context>
<context>
    <name>BookmarkItem</name>
    <message>
        <source>New Folder</source>
        <translation>Новая папка</translation>
    </message>
    <message>
        <source>Untitled</source>
        <translation>Безымянная</translation>
    </message>
</context>
<context>
    <name>BookmarkManager</name>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>You are going to delete a Folder, this will also&lt;br&gt;remove it&apos;s content. Are you sure to continue?</source>
        <translation>Удаление папки приведёт к удалению её содержимого.&lt;br&gt;Желаете продолжить?</translation>
    </message>
    <message>
        <source>Add Bookmark...</source>
        <translation>Добавить закладку...</translation>
    </message>
    <message>
        <source>Ctrl+D</source>
        <translation></translation>
    </message>
    <message>
        <source>Untitled</source>
        <translation>Безымянная</translation>
    </message>
    <message>
        <source>Manage Bookmarks...</source>
        <translation>Управление закладками...</translation>
    </message>
    <message>
        <source>Delete Folder</source>
        <translation>Удалить папку</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Переименовать папку</translation>
    </message>
    <message>
        <source>Show Bookmark</source>
        <translation>Открыть закладку</translation>
    </message>
    <message>
        <source>Show Bookmark in New Tab</source>
        <translation>Открыть закладку в новой вкладке</translation>
    </message>
    <message>
        <source>Delete Bookmark</source>
        <translation>Удалить закладку</translation>
    </message>
    <message>
        <source>Rename Bookmark</source>
        <translation>Переименовать закладку</translation>
    </message>
</context>
<context>
    <name>BookmarkManagerWidget</name>
    <message>
        <source>Manage Bookmarks</source>
        <translation>Управление закладками</translation>
    </message>
    <message>
        <source>Search:</source>
        <translation>Поиск:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Import and Backup</source>
        <translation>Резервное копирование</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>ОК</translation>
    </message>
    <message>
        <source>Import...</source>
        <translation>Импорт...</translation>
    </message>
    <message>
        <source>Export...</source>
        <translation>Экспорт...</translation>
    </message>
    <message>
        <source>Open File</source>
        <translation>Открыть файл</translation>
    </message>
    <message>
        <source>Files (*.xbel)</source>
        <translation>Файлы (*.xbel)</translation>
    </message>
    <message>
        <source>Save File</source>
        <translation>Сохранить файл</translation>
    </message>
    <message>
        <source>Qt Assistant</source>
        <translation>Qt Assistant</translation>
    </message>
    <message>
        <source>Unable to save bookmarks.</source>
        <translation>Невозможно сохранитьзакладки.</translation>
    </message>
    <message>
        <source>You are goingto delete a Folder, this will also&lt;br&gt; remove it&apos;s content. Are you sure to continue?</source>
        <translation>Удаление папки приведёт к удалению её содержимого.&lt;br&gt;Желаете продолжить?</translation>
    </message>
    <message>
        <source>Delete Folder</source>
        <translation>Удалить папку</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Переименовать папку</translation>
    </message>
    <message>
        <source>Show Bookmark</source>
        <translation>Открыть закладку</translation>
    </message>
    <message>
        <source>Show Bookmark in New Tab</source>
        <translation>Открыть закладку в новой вкладке</translation>
    </message>
    <message>
        <source>Delete Bookmark</source>
        <translation>Удалить закладку</translation>
    </message>
    <message>
        <source>Rename Bookmark</source>
        <translation>Переименовать закладку</translation>
    </message>
</context>
<context>
    <name>BookmarkModel</name>
    <message>
        <source>Name</source>
        <translation>Название</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <source>Bookmarks Menu</source>
        <translation>Меню закладок</translation>
    </message>
</context>
<context>
    <name>BookmarkWidget</name>
    <message>
        <source>Bookmarks</source>
        <translation>Закладки</translation>
    </message>
    <message>
        <source>Filter:</source>
        <translation>Фильтр:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Добавить</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
</context>
<context>
    <name>CentralWidget</name>
    <message>
        <source>Add new page</source>
        <translation>Открыть новую страницу</translation>
    </message>
    <message>
        <source>Close current page</source>
        <translation>Закрыть текущую страницу</translation>
    </message>
    <message>
        <source>Print Document</source>
        <translation>Печать документа</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>безымянная вкладка</translation>
    </message>
    <message>
        <source>Add New Page</source>
        <translation>Открыть новую страницу</translation>
    </message>
    <message>
        <source>Close This Page</source>
        <translation>Закрыть данную страницу</translation>
    </message>
    <message>
        <source>Close Other Pages</source>
        <translation>Закрыть остальные страницы</translation>
    </message>
    <message>
        <source>Add Bookmark for this Page...</source>
        <translation>Добавить закладку для этой страницы...</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Поиск</translation>
    </message>
</context>
<context>
    <name>CmdLineParser</name>
    <message>
        <source>Unknown option: %1</source>
        <translation>Неизвестный параметр: %1</translation>
    </message>
    <message>
        <source>Unknown widget: %1</source>
        <translation>Неизвестный виджет: %1</translation>
    </message>
    <message>
        <source>The collection file &apos;%1&apos; does not exist.</source>
        <translation>Файл коллекции справки &apos;%1&apos; не существует.</translation>
    </message>
    <message>
        <source>Usage: assistant [Options]

-collectionFile file       Uses the specified collection
                           file instead of the default one
-showUrl url               Shows the document with the
                           url.
-enableRemoteControl       Enables Assistant to be
                           remotely controlled.
-show widget               Shows the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; or &quot;search&quot;.
-activate widget           Activates the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; or &quot;search&quot;.
-hide widget               Hides the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;
                           &quot;bookmarks&quot; or &quot;search&quot;.
-register helpFile         Registers the specified help file
                           (.qch) in the given collection
                           file.
-unregister helpFile       Unregisters the specified help file
                           (.qch) from the give collection
                           file.
-setCurrentFilter filter   Set the filter as the active filter.
-remove-search-index       Removes the full text search index.
-rebuild-search-index      Re-builds the full text search index (potentially slow).
-quiet                     Does not display any error or
                           status message.
-help                      Displays this help.
</source>
        <translation>Использование: assistant [ОПЦИИ]

-collectionFile файл       Использовать указанный файл коллекции,
                           вместо стандартного
-showUrl ссылка            Отобразить документ по ссылке.
-enableRemoteControl       Включение удалённого управления Assistant.
-show панель               Отображение указанной панели,
                           которая может быть &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; или &quot;search&quot;.
-activate панель           Включение указанной панели,
                           которая может быть &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; или &quot;search&quot;.
-hide панель               Скрытие указанной панели,
                           которая может быть &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; или &quot;search&quot;.
-register файлСправки      Регистрация указанного файла справки (.qch)
                           в данном файле коллекции.
-unregister файлСправки    Отмена регистрации указанного файла
                           справки (.qch) в данном файле коллекции.
-setCurrentFilter фильтр   Активация указанного фильтра.
-remove-search-index       Удаление индекса полнотекстового поиска.
-rebuild-search-index      Пересоздание индекса полнотекстового поиска
                           (потенциально медленно).
-quiet                     Не отображать сообщения об ошибках и состояниях.
-help                      Показать эту справку.
</translation>
    </message>
    <message>
        <source>Missing collection file.</source>
        <translation>Отсутствует файл коллекции справки.</translation>
    </message>
    <message>
        <source>Invalid URL &apos;%1&apos;.</source>
        <translation>Некорректный URL &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Missing URL.</source>
        <translation>Отсутствует URL.</translation>
    </message>
    <message>
        <source>Missing widget.</source>
        <translation>Отсутствует виджет.</translation>
    </message>
    <message>
        <source>The Qt help file &apos;%1&apos; does not exist.</source>
        <translation>Файл справки Qt &apos;%1&apos; не существует.</translation>
    </message>
    <message>
        <source>Missing help file.</source>
        <translation>Отсутствует файл справки.</translation>
    </message>
    <message>
        <source>Missing filter argument.</source>
        <translation>Отсутствует параметр фильтра.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Ошибка</translation>
    </message>
    <message>
        <source>Notice</source>
        <translation>Замечание</translation>
    </message>
</context>
<context>
    <name>ContentWindow</name>
    <message>
        <source>Open Link</source>
        <translation>Открыть ссылку</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Открыть ссылку в новой вкладке</translation>
    </message>
</context>
<context>
    <name>ConversionWizard</name>
    <message>
        <source>Help Conversion Wizard</source>
        <translation>Мастер преобразования справки</translation>
    </message>
    <message>
        <source>Converting %1...</source>
        <translation>Преобразование %1...</translation>
    </message>
    <message>
        <source>Writing help collection file...</source>
        <translation>Запись файла коллекции справки...</translation>
    </message>
    <message>
        <source>Done.</source>
        <translation>Готово.</translation>
    </message>
</context>
<context>
    <name>FilesPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Files:</source>
        <translation>Файлы:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Remove All</source>
        <translation>Удалить всё</translation>
    </message>
    <message>
        <source>Unreferenced Files</source>
        <translation>Невостребованные файлы</translation>
    </message>
    <message>
        <source>Remove files which are neither referenced by a keyword nor by the TOC.</source>
        <translation>Удаление файлов, на которые нет ссылок ни по ключевым словам, ни в содержании.</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Warning:&lt;/b&gt; When removing images or stylesheets, be aware that those files are not directly referenced by the .adp or .dcf file.&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Внимание:&lt;/b&gt; при удалении изображений или таблиц стилей следует убедиться, что на эти файлы напрямую не ссылается файл .adp или .dcf.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>FilterNameDialogClass</name>
    <message>
        <source>Add Filter Name</source>
        <translation>Добавление фильтра</translation>
    </message>
    <message>
        <source>Filter Name:</source>
        <translation>Название фильтра:</translation>
    </message>
</context>
<context>
    <name>FilterPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Filter attributes for current documentation (comma separated list):</source>
        <translation>Атрибуты фильтра для текущей документации (список, разделённый запятыми):</translation>
    </message>
    <message>
        <source>Custom Filters</source>
        <translation>Пользовательские фильтры</translation>
    </message>
    <message>
        <source>1</source>
        <translation></translation>
    </message>
    <message>
        <source>2</source>
        <translation></translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Добавить</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Filter Settings</source>
        <translation>Настройки фильтра</translation>
    </message>
    <message>
        <source>Specify the filter attributes for the documentation. If filter attributes are used, also define a custom filter for it. Both the filter attributes and the custom filters are optional.</source>
        <translation>Укажите атрибуты фильтра для документации. Если атрибуты фильтра используются, также укажите пользовательский фильтр для них. Атрибуты и пользовательский фильтр необязательны.</translation>
    </message>
    <message>
        <source>Filter Name</source>
        <translation>Название фильтра</translation>
    </message>
    <message>
        <source>Filter Attributes</source>
        <translation>Атрибуты фильтра</translation>
    </message>
    <message>
        <source>The custom filter &apos;%1&apos; is defined multiple times.</source>
        <translation>Пользовательский фильтр &quot;%1&quot; определён несколько раз.</translation>
    </message>
    <message>
        <source>The attributes for custom filter &apos;%1&apos; are defined multiple times.</source>
        <translation>Атрибуты для пользовательского фильтра &quot;%1&quot; определены несколько раз.</translation>
    </message>
    <message>
        <source>unfiltered</source>
        <comment>list of available documentation</comment>
        <translation>вся документация</translation>
    </message>
</context>
<context>
    <name>FindWidget</name>
    <message>
        <source>Previous</source>
        <translation>Предыдущее</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>Следующее</translation>
    </message>
    <message>
        <source>Case Sensitive</source>
        <translation>Учитывать регистр символов</translation>
    </message>
    <message>
        <source>&lt;img src=&quot;:/trolltech/assistant/images/wrap.png&quot;&gt;&amp;nbsp;Search wrapped</source>
        <translation>&lt;img src=&quot;:/trolltech/assistant/images/wrap.png&quot;&gt;&amp;nbsp;Поиск с начала</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <source>Converting File</source>
        <translation>Преобразование файла</translation>
    </message>
    <message>
        <source>Creating the new Qt help files from the old ADP file.</source>
        <translation>Создание файлов справки Qt из старых файлов ADP.</translation>
    </message>
</context>
<context>
    <name>FontPanel</name>
    <message>
        <source>Font</source>
        <translation>Шрифт</translation>
    </message>
    <message>
        <source>&amp;Writing system</source>
        <translation>Система &amp;письма</translation>
    </message>
    <message>
        <source>&amp;Family</source>
        <translation>&amp;Шрифт</translation>
    </message>
    <message>
        <source>&amp;Style</source>
        <translation>&amp;Начертание</translation>
    </message>
    <message>
        <source>&amp;Point size</source>
        <translation>&amp;Размер</translation>
    </message>
</context>
<context>
    <name>GeneralPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Namespace:</source>
        <translation>Пространство имён:</translation>
    </message>
    <message>
        <source>Virtual Folder:</source>
        <translation>Виртуальный каталог:</translation>
    </message>
    <message>
        <source>General Settings</source>
        <translation>Основные настройки</translation>
    </message>
    <message>
        <source>Specify the namespace and the virtual folder for the documentation.</source>
        <translation>Укажите пространство имён и виртуальный каталог для документации.</translation>
    </message>
    <message>
        <source>Namespace Error</source>
        <translation>Ошибка пространства имён</translation>
    </message>
    <message>
        <source>The namespace contains some invalid characters.</source>
        <translation>Пространство имён содержит недопустимые символы.</translation>
    </message>
    <message>
        <source>Virtual Folder Error</source>
        <translation>Ошибка виртуального каталога</translation>
    </message>
    <message>
        <source>The virtual folder contains some invalid characters.</source>
        <translation>Виртуальный каталог содержит недопустимые символы.</translation>
    </message>
</context>
<context>
    <name>HelpEngineWrapper</name>
    <message>
        <source>Unfiltered</source>
        <translation>Вся документация</translation>
    </message>
</context>
<context>
    <name>HelpGenerator</name>
    <message>
        <source>Warning: %1</source>
        <translation>Предупреждение: %1</translation>
    </message>
</context>
<context>
    <name>HelpViewer</name>
    <message>
        <source>&lt;title&gt;about:blank&lt;/title&gt;</source>
        <translation></translation>
    </message>
    <message>
        <source>&lt;title&gt;Error 404...&lt;/title&gt;&lt;div align=&quot;center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h1&gt;The page could not be found&lt;/h1&gt;&lt;br&gt;&lt;h3&gt;&apos;%1&apos;&lt;/h3&gt;&lt;/div&gt;</source>
        <translation>&lt;title&gt;Ошибка 404...&lt;/title&gt;&lt;div align=&quot;center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h1&gt;Страница не найдена&lt;/h1&gt;&lt;br&gt;&lt;h3&gt;&apos;%1&apos;&lt;/h3&gt;&lt;/div&gt;</translation>
    </message>
    <message>
        <source>Copy &amp;Link Location</source>
        <translation>Копировать &amp;адрес ссылки</translation>
    </message>
    <message>
        <source>Open Link in New Tab	Ctrl+LMB</source>
        <translation>Открыть ссылку в новой вкладке	Ctrl+LMB</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Открыть ссылку в новой вкладке</translation>
    </message>
</context>
<context>
    <name>HelpWindow</name>
    <message>
        <source>&lt;center&gt;&lt;b&gt;Wizard Assistant&lt;/b&gt;&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;Помощь по мастеру преобразования справки&lt;/b&gt;&lt;/center&gt;</translation>
    </message>
</context>
<context>
    <name>IdentifierPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Create identifiers</source>
        <translation>Создавать идентификаторы</translation>
    </message>
    <message>
        <source>Global prefix:</source>
        <translation>Глобальный префикс:</translation>
    </message>
    <message>
        <source>Inherit prefix from file names</source>
        <translation>Наследовать префикс из имён файлов</translation>
    </message>
    <message>
        <source>Identifiers</source>
        <translation>Идентификаторы</translation>
    </message>
    <message>
        <source>This page allows you to create identifiers from the keywords found in the .adp or .dcf file.</source>
        <translation>Данная страница позволяет создавать идентификаторы из ключевых слов найденных в файле .adp или .dcf.</translation>
    </message>
</context>
<context>
    <name>IndexWindow</name>
    <message>
        <source>&amp;Look for:</source>
        <translation>&amp;Искать:</translation>
    </message>
    <message>
        <source>Open Link</source>
        <translation>Открыть ссылку</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Открыть ссылку в новой вкладке</translation>
    </message>
</context>
<context>
    <name>InputPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>File name:</source>
        <translation>Имя файла:</translation>
    </message>
    <message>
        <source>...</source>
        <translation></translation>
    </message>
    <message>
        <source>Input File</source>
        <translation>Исходный файл</translation>
    </message>
    <message>
        <source>Specify the .adp or .dcf file you want to convert to the new Qt help project format and/or collection format.</source>
        <translation>Укажите файл .adp или .dcf, который необходимо преобразовать в формат нового проекта справки Qt или коллекции.</translation>
    </message>
    <message>
        <source>Open file</source>
        <translation>Открыть файл</translation>
    </message>
    <message>
        <source>Qt Help Files (*.adp *.dcf)</source>
        <translation>Файлы справки Qt (*.adp *.dcf)</translation>
    </message>
    <message>
        <source>File Open Error</source>
        <translation>Ошибка открытия файла</translation>
    </message>
    <message>
        <source>The specified file could not be opened!</source>
        <translation>Не удалось открыть указанный файл!</translation>
    </message>
    <message>
        <source>File Parsing Error</source>
        <translation>Ошибка обработки файла</translation>
    </message>
    <message>
        <source>Parsing error in line %1!</source>
        <translation>Возникла ошибка обработки на строке %1!</translation>
    </message>
</context>
<context>
    <name>InstallDialog</name>
    <message>
        <source>Install Documentation</source>
        <translation>Установка документации</translation>
    </message>
    <message>
        <source>Downloading documentation info...</source>
        <translation>Загрузка информации о документации...</translation>
    </message>
    <message>
        <source>Download canceled.</source>
        <translation>Загрузка отменена.</translation>
    </message>
    <message>
        <source>Done.</source>
        <translation>Готово.</translation>
    </message>
    <message>
        <source>The file %1 already exists. Do you want to overwrite it?</source>
        <translation>Файл %1 уже существует. Желаете перезаписать его?</translation>
    </message>
    <message>
        <source>Unable to save the file %1: %2.</source>
        <translation>Невозможно сохранить файл %1: %2.</translation>
    </message>
    <message>
        <source>Downloading %1...</source>
        <translation>Загрузка %1...</translation>
    </message>
    <message>
        <source>Download failed: %1.</source>
        <translation>Загрузка не удалась: %1.</translation>
    </message>
    <message>
        <source>Documentation info file is corrupt!</source>
        <translation>Файл информации о документации повреждён!</translation>
    </message>
    <message>
        <source>Download failed: Downloaded file is corrupted.</source>
        <translation>Загрузка не удалась: загруженный файл повреждён.</translation>
    </message>
    <message>
        <source>Installing documentation %1...</source>
        <translation>Установка документации %1...</translation>
    </message>
    <message>
        <source>Error while installing documentation:
%1</source>
        <translation>При установке документации возникла ошибка:
%1</translation>
    </message>
    <message>
        <source>Available Documentation:</source>
        <translation>Доступная документация:</translation>
    </message>
    <message>
        <source>Install</source>
        <translation>Установить</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <source>Installation Path:</source>
        <translation>Путь установки:</translation>
    </message>
    <message>
        <source>...</source>
        <translation>...</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Index</source>
        <translation>Указатель</translation>
    </message>
    <message>
        <source>Contents</source>
        <translation>Содержание</translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation>Закладки</translation>
    </message>
    <message>
        <source>Qt Assistant</source>
        <translation>Qt Assistant</translation>
    </message>
    <message>
        <source>Looking for Qt Documentation...</source>
        <translation>Поиск документации Qt...</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Файл</translation>
    </message>
    <message>
        <source>Page Set&amp;up...</source>
        <translation>Параметры &amp;страницы...</translation>
    </message>
    <message>
        <source>Print Preview...</source>
        <translation>Предпросмотр печати...</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>&amp;Печать...</translation>
    </message>
    <message>
        <source>New &amp;Tab</source>
        <translation>Новая &amp;вкладка</translation>
    </message>
    <message>
        <source>&amp;Close Tab</source>
        <translation>&amp;Закрыть вкладку</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>В&amp;ыход</translation>
    </message>
    <message>
        <source>CTRL+Q</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Правка</translation>
    </message>
    <message>
        <source>&amp;Copy selected Text</source>
        <translation>&amp;Копировать выделенный текст</translation>
    </message>
    <message>
        <source>&amp;Find in Text...</source>
        <translation>П&amp;оиск в тексте...</translation>
    </message>
    <message>
        <source>&amp;Find</source>
        <translation>&amp;Поиск</translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>Найти &amp;следующее</translation>
    </message>
    <message>
        <source>Find &amp;Previous</source>
        <translation>Найти &amp;предыдущее</translation>
    </message>
    <message>
        <source>Preferences...</source>
        <translation>Настройки...</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Вид</translation>
    </message>
    <message>
        <source>Zoom &amp;in</source>
        <translation>У&amp;величить</translation>
    </message>
    <message>
        <source>Zoom &amp;out</source>
        <translation>У&amp;меньшить</translation>
    </message>
    <message>
        <source>Normal &amp;Size</source>
        <translation>Нормальный р&amp;азмер</translation>
    </message>
    <message>
        <source>Ctrl+0</source>
        <translation></translation>
    </message>
    <message>
        <source>ALT+C</source>
        <translation></translation>
    </message>
    <message>
        <source>ALT+I</source>
        <translation></translation>
    </message>
    <message>
        <source>ALT+O</source>
        <translation></translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Поиск</translation>
    </message>
    <message>
        <source>ALT+S</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Go</source>
        <translation>&amp;Перейти</translation>
    </message>
    <message>
        <source>&amp;Home</source>
        <translation>&amp;Домой</translation>
    </message>
    <message>
        <source>ALT+Home</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Back</source>
        <translation>&amp;Назад</translation>
    </message>
    <message>
        <source>&amp;Forward</source>
        <translation>&amp;Вперёд</translation>
    </message>
    <message>
        <source>Sync with Table of Contents</source>
        <translation>Синхронизировать с оглавлением</translation>
    </message>
    <message>
        <source>Sync</source>
        <translation>Синхронизировать</translation>
    </message>
    <message>
        <source>Next Page</source>
        <translation>Следующая страница</translation>
    </message>
    <message>
        <source>Ctrl+Alt+Right</source>
        <translation></translation>
    </message>
    <message>
        <source>Previous Page</source>
        <translation>Предыдущая страница</translation>
    </message>
    <message>
        <source>Ctrl+Alt+Left</source>
        <translation></translation>
    </message>
    <message>
        <source>&amp;Bookmarks</source>
        <translation>&amp;Закладки</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;h3&gt;%1&lt;/h3&gt;&lt;p&gt;Version %2&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;</source>
        <translation>&lt;center&gt;&lt;h3&gt;%1&lt;/h3&gt;&lt;p&gt;Версия %2&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Could not register file &apos;%1&apos;: %2</source>
        <translation>Не удалось зарегистрировать файл &apos;%1&apos;: %2</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Справка</translation>
    </message>
    <message>
        <source>About...</source>
        <translation>О программе...</translation>
    </message>
    <message>
        <source>Navigation Toolbar</source>
        <translation>Панель навигации</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Окно</translation>
    </message>
    <message>
        <source>Zoom</source>
        <translation>Масштаб</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Свернуть</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <source>Toolbars</source>
        <translation>Панели инструментов</translation>
    </message>
    <message>
        <source>Filter Toolbar</source>
        <translation>Панель фильтров</translation>
    </message>
    <message>
        <source>Filtered by:</source>
        <translation>Отфильтровано по:</translation>
    </message>
    <message>
        <source>Address Toolbar</source>
        <translation>Панель адреса</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Адрес:</translation>
    </message>
    <message>
        <source>Could not find the associated content item.</source>
        <translation>Не удалось найти элемент, связанный с содержанием.</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>О %1</translation>
    </message>
    <message>
        <source>Updating search index</source>
        <translation>Обновление индекса полнотекстового поиска</translation>
    </message>
</context>
<context>
    <name>OutputPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>Project file name:</source>
        <translation>Имя файла проекта:</translation>
    </message>
    <message>
        <source>Collection file name:</source>
        <translation>Имя файла коллекции:</translation>
    </message>
    <message>
        <source>Output File Names</source>
        <translation>Имена выходных файлов</translation>
    </message>
    <message>
        <source>Specify the file names for the output files.</source>
        <translation>Укажите имена выходных файлов.</translation>
    </message>
    <message>
        <source>Convert...</source>
        <translation>Преобразовать...</translation>
    </message>
    <message>
        <source>Qt Help Project File</source>
        <translation>Файл проекта справки Qt</translation>
    </message>
    <message>
        <source>Qt Help Collection Project File</source>
        <translation>Файл проекта коллекции справки Qt</translation>
    </message>
    <message>
        <source>The specified file %1 already exist.

Do you want to remove it?</source>
        <translation>Файл %1 уже существует.

Желаете удалить его?</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
</context>
<context>
    <name>PathPage</name>
    <message>
        <source>Form</source>
        <translation>Форма</translation>
    </message>
    <message>
        <source>File filters:</source>
        <translation>Фильтры файлов:</translation>
    </message>
    <message>
        <source>Documentation source file paths:</source>
        <translation>Пути к исходным файлам документации:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Добавить</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Source File Paths</source>
        <translation>Пути к исходным файлам</translation>
    </message>
    <message>
        <source>Specify the paths where the sources files are located. By default, all files in those directories matched by the file filter will be included.</source>
        <translation>Укажите пути, где расположены исходные файлы. По умолчанию, будут включены все файлы в каталогах, соответствующие фильтру файлов.</translation>
    </message>
    <message>
        <source>Source File Path</source>
        <translation>Путь к исходному файлу</translation>
    </message>
</context>
<context>
    <name>PreferencesDialog</name>
    <message>
        <source>Add Documentation</source>
        <translation>Добавить документацию</translation>
    </message>
    <message>
        <source>Qt Compressed Help Files (*.qch)</source>
        <translation>Сжатые файлы справки Qt (*.qch)</translation>
    </message>
    <message>
        <source>The namespace %1 is already registered!</source>
        <translation>Пространство имён %1 уже зарегистрировано!</translation>
    </message>
    <message>
        <source>The specified file is not a valid Qt Help File!</source>
        <translation>Указанный файл не является корректным файлом справки Qt!</translation>
    </message>
    <message>
        <source>Remove Documentation</source>
        <translation>Удалить документацию</translation>
    </message>
    <message>
        <source>Some documents currently opened in Assistant reference the documentation you are attempting to remove. Removing the documentation will close those documents.</source>
        <translation>Некоторые открытые в Qt Assistant документы ссылаются на документацию, которую вы пытаетесь удалить. Её удаление приведёт к закрытию этих документов.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Use custom settings</source>
        <translation>Использовать индивидуальные настройки</translation>
    </message>
</context>
<context>
    <name>PreferencesDialogClass</name>
    <message>
        <source>Preferences</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <source>Fonts</source>
        <translation>Шрифты</translation>
    </message>
    <message>
        <source>Font settings:</source>
        <translation>Настройки шрифта:</translation>
    </message>
    <message>
        <source>Browser</source>
        <translation>Обозреватель</translation>
    </message>
    <message>
        <source>Application</source>
        <translation>Приложение</translation>
    </message>
    <message>
        <source>Filters</source>
        <translation>Фильтры</translation>
    </message>
    <message>
        <source>Filter:</source>
        <translation>Фильтр:</translation>
    </message>
    <message>
        <source>Attributes:</source>
        <translation>Атрибуты:</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Добавить</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <source>Documentation</source>
        <translation>Документация</translation>
    </message>
    <message>
        <source>Registered Documentation:</source>
        <translation>Зарегистрированная документация:</translation>
    </message>
    <message>
        <source>Add...</source>
        <translation>Добавить...</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Параметры</translation>
    </message>
    <message>
        <source>Homepage</source>
        <translation>Стартовая страница</translation>
    </message>
    <message>
        <source>Current Page</source>
        <translation>Текущая страница</translation>
    </message>
    <message>
        <source>Restore to default</source>
        <translation>Страница по умолчанию</translation>
    </message>
    <message>
        <source>On help start:</source>
        <translation>При запуске:</translation>
    </message>
    <message>
        <source>Show my home page</source>
        <translation>Отобразить стартовую страницу</translation>
    </message>
    <message>
        <source>Show a blank page</source>
        <translation>Отобразить пустую страницу</translation>
    </message>
    <message>
        <source>Show my tabs from last session</source>
        <translation>Восстановить предыдущую сессиию</translation>
    </message>
    <message>
        <source>Blank Page</source>
        <translation>Пустая страница</translation>
    </message>
</context>
<context>
    <name>QCollectionGenerator</name>
    <message>
        <source>Unknown token at line %1.</source>
        <translation>Неизвестный токен в строке %1.</translation>
    </message>
    <message>
        <source>Unknown token at line %1. Expected &quot;QtHelpCollectionProject&quot;.</source>
        <translation>Неизвестный токен в строке %1. Ожидался &quot;QtHelpCollectionProject&quot;.</translation>
    </message>
    <message>
        <source>Missing end tags.</source>
        <translation>Отсутствуют завершающие теги.</translation>
    </message>
    <message>
        <source>Missing input or output file for help file generation.</source>
        <translation>Отсутствует входной или выходной файл для создания файла справки.</translation>
    </message>
    <message>
        <source>Missing output file name.</source>
        <translation>Отсутствует имя выходного файла.</translation>
    </message>
    <message>
        <source>Qt Collection Generator version 1.0 (Qt %1)
</source>
        <translation>Генератор коллекций Qt версии 1.0 (Qt %1)
</translation>
    </message>
    <message>
        <source>Missing collection config file.</source>
        <translation>Отсутствует файл настроек коллекции.</translation>
    </message>
    <message>
        <source>
Usage:

qcollectiongenerator &lt;collection-config-file&gt; [options]

  -o &lt;collection-file&gt;   Generates a collection file
                         called &lt;collection-file&gt;. If
                         this option is not specified
                         a default name will be used.
  -v                     Displays the version of
                         qcollectiongenerator.

</source>
        <translation>
Использование:

qcollectiongenerator &lt;файл-конфигурации-коллекции&gt; [ОПЦИИ]

  -o &lt;файл-коллекции&gt;    Создание файла коллекции с именем
                         &lt;файл-коллекции&gt;. Если эта опция не указана,
                         будет использовано имя по умолчанию.
  -v                     Показать версию qcollectiongenerator.

</translation>
    </message>
    <message>
        <source>Could not open %1.
</source>
        <translation>Не удалось открыть %1.</translation>
    </message>
    <message>
        <source>Reading collection config file...
</source>
        <translation>Чтение файла конфигурации коллекции...
</translation>
    </message>
    <message>
        <source>Collection config file error: %1
</source>
        <translation>Ошибка файла конфигурации коллекции: %1
</translation>
    </message>
    <message>
        <source>Generating help for %1...
</source>
        <translation>Создание справки для %1...</translation>
    </message>
    <message>
        <source>Creating collection file...
</source>
        <translation>Создание файла коллекции...</translation>
    </message>
    <message>
        <source>The file %1 cannot be overwritten.
</source>
        <translation>Файл %1 не может быть перезаписан.</translation>
    </message>
    <message>
        <source>Cannot open %1.
</source>
        <translation>Не удалось открыть %1.</translation>
    </message>
    <message>
        <source>Cannot open referenced image file %1.
</source>
        <translation>Не удалось открыть необходимый файл изображения %1.
</translation>
    </message>
</context>
<context>
    <name>QHelpGenerator</name>
    <message>
        <source>Missing output file name.</source>
        <translation>Отсутствует имя выходного файла.</translation>
    </message>
    <message>
        <source>Qt Help Generator version 1.0 (Qt %1)
</source>
        <translation>Генератор справки Qt, версия 1.0 (Qt %1)
</translation>
    </message>
    <message>
        <source>Missing Qt help project file.</source>
        <translation>Отсутствует файл проекта справки Qt.</translation>
    </message>
    <message>
        <source>
Usage:

qhelpgenerator &lt;help-project-file&gt; [options]

  -o &lt;compressed-file&gt;   Generates a Qt compressed help
                         file called &lt;compressed-file&gt;.
                         If this option is not specified
                         a default name will be used.
  -c                     Checks whether all links in HTML files
                         point to files in this help project.
  -v                     Displays the version of 
                         qhelpgenerator.

</source>
        <translation>
Использование:

qhelpgenerator &lt;файл-проекта-справки&gt; [ОПЦИИ]

  -o &lt;сжатый-файл&gt;   Создание сжатого файла справки Qt под именем
                     &lt;сжатый-файл&gt;. Если эта опция не указана,
                     будет использоваться имя по умолчанию.
  -c                 Проверка на то, чтобы все ссылки в файлах
                     HTML указывали на файлы в этом проекте.
  -v                 Отображение версии qhelpgenerator.

</translation>
    </message>
    <message>
        <source>Could not open %1.
</source>
        <translation>Не удалось открыть %1.</translation>
    </message>
    <message>
        <source>Could not create output directory: %1
</source>
        <translation>Не удалось создать каталог: %1</translation>
    </message>
</context>
<context>
    <name>RemoteControl</name>
    <message>
        <source>Debugging Remote Control</source>
        <translation>Отладочное удалённое управление</translation>
    </message>
    <message>
        <source>Received Command: %1 %2</source>
        <translation>Получена команда: %1 %2</translation>
    </message>
</context>
<context>
    <name>SearchWidget</name>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Копировать</translation>
    </message>
    <message>
        <source>Copy &amp;Link Location</source>
        <translation>Копировать &amp;адрес ссылки</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Открыть ссылку в новой вкладке</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>Выделить всё</translation>
    </message>
</context>
<context>
    <name>TopicChooser</name>
    <message>
        <source>Choose a topic for &lt;b&gt;%1&lt;/b&gt;:</source>
        <translation>Выберите раздел для &lt;b&gt;%1&lt;/b&gt;:</translation>
    </message>
    <message>
        <source>Choose Topic</source>
        <translation>Выбор раздела</translation>
    </message>
    <message>
        <source>&amp;Topics</source>
        <translation>&amp;Разделы</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Показать</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Закрыть</translation>
    </message>
</context>
</TS>
